## cackey 0.7.11

=== aclocal/Makefile ===
../aclocal.m4: acx_pthread.m4 dc_shobjs.m4 dc_pcsc.m4 dc_versionscript.m4
	cat $^ > "$@"

## cackey 0.7.10

=== debian/changelog ===
cackey (0.7.10-2) unstable; urgency=medium

  * Source-only upload.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 26 Dec 2019 16:00:09 +0300

cackey (0.7.10-1) unstable; urgency=medium

  * Initial release (closes: #940041).

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 20 Nov 2019 11:21:26 +0300

=== debian/control ===
Source: cackey
Section: admin
Priority: optional
Maintainer: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper (>= 12~), autoconf, pkg-config, libpcsclite-dev
Standards-Version: 4.4.1
Homepage: https://cackey.rkeene.org/fossil/home

Package: cackey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libpcsclite1
Recommends: libnss3-tools
Suggests: epiphany-extensions
Description: CAC and PIV Smartcard PKCS #11 cryptographic module
 CACKey provides a standard interface (PKCS #11) for smartcards connected to a
 PC/SC compliant reader.  It performs a similar function to "CoolKey", but
 only supports Government Smartcards.  It supports all Government Smartcards
 that implement the Government Smartcard Interoperability Specification (GSC-IS)
 v2.1 or newer as well as PIV cards that comply with NIST SP 800-73-3.

## cackey 0.7.11

=== debian/changelog ===
cackey (0.7.11-2) unstable; urgency=medium

  * Replace obsolete pkg-config by pkgconf in build dependencies.
  * Add VCS links to debian/control.
  * Remove source lintian overrides.
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 12 Mar 2025 20:59:32 +0300

cackey (0.7.11-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump standards version to 4.6.0.
  * Switch to debhelper-compat build dependency.

 -- Sergei Golovan <sgolovan@debian.org>  Sun, 07 Nov 2021 08:58:43 +0300

=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper (>= 12~), autoconf, pkg-config, libpcsclite-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13), autoconf, pkgconf, libpcsclite-dev
+Standards-Version: 4.7.2
 Homepage: https://cackey.rkeene.org/fossil/home
+Vcs-Browser: https://salsa.debian.org/sgolovan/cackey
+Vcs-Git: https://salsa.debian.org/sgolovan/cackey.git
 
 Package: cackey
 Architecture: any

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	# Nothing here

.PHONY: override_dh_auto_install
